Bug 1680605

Summary: zypper-1.14.27 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: zypperAssignee: Neal Gompa <ngompa13>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: besser82, ngompa13
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: zypper-1.14.27-1.fc30 zypper-1.14.27-1.fc28 zypper-1.14.27-1.fc29 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-03-29 19:20:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2019-02-25 12:07:26 UTC
Latest upstream release: 1.14.26
Current version/release in rawhide: 1.14.25-3.fc30
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14824/

Comment 1 Upstream Release Monitoring 2019-03-21 12:03:34 UTC
Latest upstream release: 1.14.27
Current version/release in rawhide: 1.14.25-3.fc30
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14824/

Comment 2 Fedora Update System 2019-03-25 15:26:30 UTC
libzypp-17.11.3-1.fc30 zypper-1.14.27-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2d558ac733

Comment 3 Fedora Update System 2019-03-25 15:28:02 UTC
libzypp-17.11.3-1.fc28 zypper-1.14.27-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-89e4d43183

Comment 4 Fedora Update System 2019-03-25 15:28:19 UTC
libzypp-17.11.3-1.fc29 zypper-1.14.27-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b33e310a73

Comment 5 Fedora Update System 2019-03-25 18:54:48 UTC
libzypp-17.11.3-1.fc30, zypper-1.14.27-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2d558ac733

Comment 6 Fedora Update System 2019-03-27 04:11:33 UTC
libzypp-17.11.3-1.fc28, zypper-1.14.27-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-89e4d43183

Comment 7 Fedora Update System 2019-03-27 04:34:06 UTC
libzypp-17.11.3-1.fc29, zypper-1.14.27-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b33e310a73

Comment 8 Fedora Update System 2019-03-29 19:20:39 UTC
libzypp-17.11.3-1.fc30, zypper-1.14.27-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-04-04 02:26:21 UTC
libzypp-17.11.3-1.fc28, zypper-1.14.27-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-04-04 03:11:05 UTC
libzypp-17.11.3-1.fc29, zypper-1.14.27-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.